/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/** GLOBAL **/
body{background-color: #000; background-image: url(../img/base2.png), url(../img/base.png); background-position: center bottom, center top; background-repeat: repeat-x, repeat-x; font-family: Verdana, Helvetica, Arial;}
.theprimary{width: 1000px; margin: 0 auto; position: relative;}
.cfix{clear: both;}

/** layout **/
.thewrapper{background: rgba(0, 0, 0, 0.8);}

/** the header **/
.theheader{height: 102px; position: relative;}

.thelogo{width: 324px; height: 102px; position: absolute; top: 0; left: 0;}
.thelogo img{width: 100%; height: auto; position: relative; display: block;}

.theheader > ul{list-style-type: none; text-align: left; position: absolute; bottom: 0; left: 326px;}
.theheader > ul li{position: relative; display: inline-block;}
.theheader > ul li a{background: #ffcc00; font-size: 13px; font-weight: 400; color: #000; text-align: center; text-decoration: none; line-height: 30px; border: 1px solid #ffcc00; border-radius: 6px; padding: 0 12px; position: relative; display: block;}
.theheader > ul li a:hover{background: #000; color: #ffcc00; text-decoration: none;}

.thesearch{background: #ffc000; width: 300px; height: 46px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; box-shadow: 0 23px 0 rgba(255, 255, 255, 0.15) inset, 0 -2px 0 rgba(0, 0, 0, 0.2) inset; position: absolute; top: 0; right: 10px;}
.thesearch > .searchfield{background: #fff; width: 240px; height: 26px; font-family: Verdana, Helvetica, Arial; font-size: 13px; font-weight: 400; color: #000; text-align: center; border: 0; border-radius: 3px; box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.13), 0 1px 4px rgba(0, 0, 0, 0.2) inset; padding: 0; position: absolute; top: 10px; left: 10px; z-index: 97;}
.thesearch > .searchbutton{background: url(../img/searchbutton.png) center center no-repeat; width: 26px; height: 26px; border: 0; position: absolute; top: 10px; right: 14px; z-index: 98; cursor: pointer; opacity: 0.2;}
.thesearch > .searchbutton:hover{opacity: 0.5;}

/** the page **/
.thepage{position: relative;}

/** left column **/
.leftcolumn{width: 160px; position: relative; float: left;}

.list-sidelinks{list-style-type: disc; list-style-position: inside; padding: 0 12px 10px 12px; position: relative;}
.list-sidelinks li{font-size: 13px; font-weight: 400; color: #fff; position: relative;}
.list-sidelinks li a{color: #fff; text-decoration: none; line-height: 20px; }
.list-sidelinks li a:hover{color: #ffcc00; text-decoration: none;}

.list-sidegalleries{position: relative;}
.list-sidegalleries > h1{font-size: 13px; font-weight: 600; color: #ffcc00; text-align: center; line-height: 30px; position: relative;}
.list-sidegalleries > ul{list-style-type: none; text-align: center; position: relative;}
.list-sidegalleries > ul li{margin: 0 0 5px 0; position: relative; display: inline-block;}
.list-sidegalleries > ul li a{background: #2e2e2e; width: 70px; height: 70px; text-decoration: none; position: relative; display: block;}
.list-sidegalleries > ul li a:hover{opacity: 0.5;}
.list-sidegalleries > ul li a img{width: 100%; height: auto; position: relative; display: block;}

/** main column **/
.maincolumn{width: 530px; position: relative; float: left;}

.list-mainlist{list-style-type: none; padding: 5px 0; position: relative;}
.list-mainlist li{min-height: 106px; margin: 5px 10px 10px 0; position: relative;}
.list-mainlist li a.itemthumb{width: 140px; height: 100px; text-decoration: none; padding: 2px; border: 1px solid #606062; position: absolute; top: 0; left: 0; overflow: hidden;}
.list-mainlist li a.itemthumb:hover{border: 1px solid #ffcc00;}
.list-mainlist li a.itemthumb img{width: 100%; height: auto; position: relative; display: block;}
.list-mainlist li h1{font-size: 14px; font-weight: 400; color: #ffcc00; text-align: left; margin: 0 0 4px 156px; position: relative; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.list-mainlist li h1 a{color: #ffcc00; text-decoration: none;}
.list-mainlist li h1 a:hover{color: #db1900; text-decoration: none;}
.list-mainlist li p{max-height: 42px; font-size: 11px; font-weight: 400; color: #ccc; text-align: left; line-height: 14px; margin: 0 0 10px 156px; position: relative; overflow: hidden;}
.list-mainlist li footer{margin: 0 0 0 156px; position: relative;}
.list-mainlist li footer h2{font-size: 11px; font-weight: 400; color: #ccc; text-align: left; line-height: 14px; margin: 0 30px 0 0; position: relative; display: inline-block;}

.pagelinks{text-align: center; padding: 10px 0; position: relative;}
.pagelinks a{font-size: 11px; font-weight: 400; color: #fff; text-align: center; text-decoration: none; padding: 2px; position: relative; display: inline-block;}
.pagelinks a:hover{color: #ffcc00; text-decoration: none;}
.pagelinks a.currentpage, .pagelinks a.currentpage:hover{color: #fff;}

/** galleries, gallery, and image **/
.thegalleries{padding: 15px 0; position: relative;}
.thegalleries > header{padding: 0 10px;}
.thegalleries > header h1{font-size: 18px; font-weight: 600; color: #ffcc00; text-align: center; position: relative;}

.list-thegalleries{list-style-type: none; text-align: center; padding: 10px 0 0 0; position: relative;}
.list-thegalleries li{margin: 0 12px 25px 12px; position: relative; display: inline-block;}
.list-thegalleries li a{width: 140px; text-decoration: none; border-radius: 3px; position: relative; display: block; overflow: hidden;}
.list-thegalleries li a:hover{opacity: 0.5;}
.list-thegalleries li a img{width: 100%; height: auto; position: relative; display: block;}
.list-thegalleries li a p{max-height: 30px; font-size: 12px; font-weight: 400; color: #ffcc00; text-align: center; line-height: 15px; position: relative; overflow: hidden; text-overflow: ellipsis;}

.thegallery, .thegallery > header{position: relative;}
.thegallery{padding: 15px 0;}
.thegallery > header{padding: 0 10px;}
.thegallery > header h1{font-size: 16px; font-weight: 600; color: #ffcc00; text-align: left; position: relative;}
.thegallery > header p{font-size: 12px; font-weight: 400; color: #fff; text-align: left; margin: 0 0 10px 0; position: relative;}
.thegallery > header a{color: #ffcc00; text-decoration: underline;}
.thegallery > header a:hover{color: #ffcc00; text-decoration: none;}

.list-thegallery{list-style-type: none; text-align: center; padding: 10px 0 0 0; position: relative;}
.list-thegallery li{margin: 0 12px 25px 12px; position: relative; display: inline-block;}
.list-thegallery li a{width: 140px; height: 187px; text-decoration: none; border-radius: 3px; position: relative; display: block; overflow: hidden;}
.list-thegallery li a:hover{opacity: 0.5;}
.list-thegallery li a img{width: 100%; height: auto; position: relative; display: block;}

.theimage{padding: 15px 0;}
.theimage > header{padding: 0 10px;}
.theimage > header h1{font-size: 18px; font-weight: 600; color: #ffcc00; text-align: center; position: relative;}

.theimageviewer{background: #323232; text-align: center; padding: 23px 28px; margin: 15px 20px; position: relative;}
.galleryimage{width: 100%; height: auto; position: relative; display: block; z-index: 97;}
.previousimage, .nextimage{width: 55px; height: 67px; position: absolute; top: 200px; overflow: hidden; z-index: 98;}
.previousimage{left: -12px;}
.nextimage{right: -12px;}
.previousimage:hover, .nextimage:hover{opacity: 0.8;}
.previousimage img, .nextimage img{width: 110px; max-width: 110px; height: 67px; max-height: 67px; position: absolute; top: 0;}
.previousimage img{left: 0;}
.nextimage img{right: 0;}

/** sidebar **/
.sidebar{width: 300px; padding: 0 10px 0 0; position: relative; float: right;}

.sidead{margin: 0 0 10px 0; position: relative; display: block;}
.sidead img{width: 100%; height: auto; position: relative; display: block;}

.sidefriends{position: relative;}
.sidefriends > header{background: url(../img/fhbg.jpg) center top repeat; border: 1px solid #e2931b; border-radius: 6px; padding: 10px; position: relative;}
.sidefriends > header h1{font-size: 18px; font-weight: 600; color: #fff; text-align: center; text-shadow: 1px 1px 0 #dba75d; position: relative;}
.sidefriends > header h1 span{color: #492b00;}
.sidefriends > ul{list-style-type: none; text-align: center; padding: 10px 0; position: relative;}
.sidefriends > ul li{width: 48%; position: relative; display: inline-block;}
.sidefriends > ul li a{font-size: 10px; font-weight: 400; color: #fff; text-align: center; text-decoration: none; position: relative; display: block;}
.sidefriends > ul li a:hover{color: #ffcc00; text-decoration: none;}

/** the footer **/
.thefooter{background: #1b1b1b; padding: 4px; position: relative;}
.thefooter p{font-size: 11px; font-weight: 400; color: #575757; text-align: left; position: relative;}









